Bug 1436 - Update request for apache
: Update request for apache
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-11 18:34 MSK by Dmitry Mikhirev
Modified: 2013-01-21 11:32 MSK (History)
2 users (show)

See Also:
RPM Package: apache
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Mikhirev 2013-01-11 18:34:07 MSK
Some files from apache-base that are commom for numerous web servers were moved to webserver-base package. apache requires update for possibility of installing together with lighttpd.
Comment 1 Dmitry Mikhirev 2013-01-11 18:35:45 MSK
Build lists:
https://abf.rosalinux.ru/build_lists/873496
https://abf.rosalinux.ru/build_lists/873497

Advisory:
Files common for different web servers were moved to webserver-base package.
Comment 2 Alexander Petryakov 2013-01-17 02:18:19 MSK
apache-2.4.2-0.2
************** Advisory **************
Files common for different web servers were moved to webserver-base package.
**************************************
QA Verified

p.s. i don't see init script (or service), for start (run) i used apachectl